<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>playing with stars</title>
</head>
<body>
 <script>

     //task1
     N=5;
     for(line=1; line<=N; line++){
         for(star=N; star<=N; line++)
         document.write("*")
     }
     document.write(<br>);
 </script>
</body>
</html>